<?
/**
 * FD+:Portuguese Translation
 * @author Paulo Silva <correasilva_at_tugamail_dot_pt>
 */

//User interface
define("_FDNAME","Nome");
define("_FDSIZE","Tamanho");
define("_FDDATE","Date");
define("_FDVERSION", "Versão");
define("_FDDESC","Descrição");
define("_FDHITS","Hits");
define("_FDDOWNLOAD","DOWNLOAD!");
define("_FDSTAT","Descarregar Estatísticas");
define("_FDSTATTITLE","Ver estatísticas de downloads");
define("_FDDOWNLOADFILE","Descarregar o ficheiro: ");
define("_FDARCHIVEDIR","Directório de arquivo");
/*define("_GOTOSECTION","Go to the section");*/
define("_FDUPLOADER","Enviado por");
define("_FDUPLOADERTITLE","Ver perfil do utilizador");
define("_FDSUMMARY","Summary");//need translation
define("_FDSUBDIRS","Subsections");//need translation
define("_FDRATING","Rating");//need translation
define("_FDRATEFILE","Rate this file");//need translation
define("_FDALREADYRATED","You have already rated this file!");//need translation
define("_FDVOTES","votes");//need translation
define("_FDTOVOTEAFILE","to vote a file");//need translation
define("_ENABLEVOTE","Enable vote");//need translation
//Date format
define("_FDDATEFORMAT","m/d/Y H:i:s");

//gpg sign
define("_FDGPGSIGN","assinatura gpg");
define("_FDGPGSIGNTITLE","Descarregar assinatura gpg do ficheiro: ");
define("_FDDELETESIG","Apagar assinatura");

//Admin
define("_FDARCHIVE","Arquivo");
define("_FDRESTORE","Recuperar");
define("_FDEDIT","Editar");
define("_FDDELETE","Apagar");
define("_FDHIDE","Esconder");
define("_FDSHOW","Mostrar");
define("_FDRENAME","Renomear");
define("_FDADDFILE","Adiconar ficheiro");
define("_FDARCHIVETITLE","Arquivar o ficheiro: ");
define("_FDRESTORETITLE","Recuperar o ficheiro: ");
define("_FDEDITTITLE","Editar o título para o ficheiro: ");
define("_FDDELETETITLE","Apagar o ficheiro: ");
define("_FDHIDETITLE","Esconder o ficheiro: ");
define("_FDSHOWTITLE","Fazer visível o ficheiro: ");
define("_FDRENAMETITLE","Renomear o ficheiro: ");
define("_FDADDFILETITLE","Adicionar ficheiro nesta secção.");
define("_FADMINPANEL","Admin panel");//need translation
define("_FDALLOWUSERUPLOAD","Allow users to propose files in this section");//need translation

define("_FDBACK","Trás");

//Edit/Add file
define("_FDRETURN","Retornar");
define("_FDEDITDESC","Editar descrição do ficheiro: ");
define("_FDEDITHEADER","Nesta página pode editar a descrição do ficheiro gerido por FlatDownloadPlus. As mudanças serão gravadas no ficheiro: ");
define("_FDEDITFOOTER","Pode também mudar o ficheiro em si.<br />O novo ficheiro pode ter um nome diferente. Se o novo nome é diferente, fd+ mudará a correspondente \".descrição\".<br /> O ficheiro antigo será apagado.");
define("_FDEDITSAVE", "Gravar mudanças");
define("_FDEDITDONE", "Mudanças aplicadas");
define("_FDBASIC","Basic");//need translation
define("_FDADVANCED","Advanced");//need translation


//Rename File
define("_FDRENAMECHOOSE","Escolher um novo nome: ");
define("_FDRENAMEEXTLIMIT","Não é possível editar a extensão do ficheiro.");
define("_FDRENAMEFILE","O ficheiro ");
define("_FDRENAMENOFD","não é um ficheiro FD+.");
define("_FDRENAMEOK","Ficheiro renomeado com sucesso.");
define("_FDRENAMENOTCHANGED","Nome do ficheiro não foi mudado.");
define("_FDRENAMEEXISTS1","Já existe ficheiro chamado");
define("_FDRENAMEEXISTS2","no directório");
define("_FDRENAMECHANGENAME","Escolhe outro nome.");
define("_FDRENAMEALERT","<b>Atenção!</b> O ficheiro não pôde ser renomeado");

//Delete file
define("_FDDELSURE","Tem certeza que quer apagar o ficheiro: ");
define("_FDDEL", "Apagar");
define("_FDCANC", "Cancelar");
define("_FDDELOK","Ficheiros apagados: ");
define("_FDAND","and");

//Archive file
define("_FDARCHIVEOK","Ficheiro arquivado.");
define("_FDARCHIVEGO","Ir para o directório de arquivo.");
define("_FDRESTOREOK","O ficheiro foi recuperado com sucesso");
define("_FDARCHIVERETURN","retornar para a secção anterior");
define("_GOTOARCHIVEDIR","Ir para a secção de arquivo");

//Add file
define("_FDADDWHERE","Adicionar novo ficheiro na directoria: ");
define("_FDADDHEADER","Aqui pode adicionar outro ficheiro para a pasta corrente");
define("_FDADDFOOTER","Escolhe um ficheiro no seu disco rigido.");
define("_NOTVALIDEXT","A extensão deste ficheiro não é suportada por FD+. Adicionar esta extensão na variável &#036;extensões do ficheiro \"fd+.php\"");

//save file
define("_FDSAVESIZE","<b>Atenção!</b> O tamanho do ficheiro é ");

//move file
define("_FDMOVE","Mover");
define("_FDMOVEFILE","Mover o ficheiro ");
define("_FDMOVEFILESECTION"," para a secção");
define("_FDMOVELINK","(clicar no link para mover)");
define("_FDMOVECONFIRM","Mover o ficheiro ");
define("_FDMOVEFAIL","Não é possível mover o ficheiro ");
define("_FDMOVESUCCESS","movido com sucesso");
define("_FDMOVETITLE","Mover o ficheiro: ");
define("_FDDIR","O directório");

//creazione cartelle
define("_FDCREATESECTDOWNLOAD","Secção de Download criada");
define("_FDCREATESECT","Criar secção");
define("_FDCREATESECTOK","criado com sucesso!");
define("_FDCREATEONLYDIR","Secção criada, mas não foi possivel criar o ficheiro section.php");
define("_FDCREATEDIRERROR","<b>Atenção!</b>: Não pôde ser criada a secção: ");
define("_FDCHECKPERM","Verificar permissões de escrita.");
define("_FDHIDDENSECT","esconder secção");
define("_FDCHOOSESECTNAME","Escolher o nome da secção:");
define("_FDCREATESUBSECT","Criar uma secção em: ");
define("_FDNOTWRITE","is not writeable!");

//upload file
define("_FDTOOBIG","<b>Atenção!</b><br />Este ficheiro não pode ser enviado para o servidor por ser muito grande.");
define("_FDUPLOADOK","Ficheiro enviado com sucesso.");
define("_FDUPLOADEXISTS","<b>Atenção!</b> Na directoria seleccionada esiste um ficheiro com o mesmo nome. <br /> Se quer modificar este ficheiro ou a descrição relacionada, usa a função <b>Editar</b>.");
define("_FDFILENOTSELECT","Seleccione um ficheiro!");

//Alert
define("_FDDESCTOOLONG","<b>Atenção!</b> a descrição é muito longa.");
define("_FDNAMETOOLONG","<b>Atenção!</b> o título é muito longo.");
define("_FDREDONLYDIR","<b>Atenção:</b> verificar permissão de escrita nesta directoria.");
define("_FDERROR","<B>Erro!</B>");

//error
define("_FDNONPUOI","<b>You may not do that!</b> (erro de segurança.)<br /> FDPlus: linha ");
define("_FDERROR1","O ficheiro enviado excede o upload_max_filesize directive in php.ini.");
define("_FDERROR2","O ficheiro enviado excede o MAX_FILE_SIZE directive que foi especificado no formulário HTML.");
define("_FDERROR3","O ficheiro enviado o foi apenas parcialmente.");
define("_FDERROR4","Nenhum ficheiro foi enviado.");
define("_FDERROR6","Falta pasta temporária.");
define("_FDERROR7","A escrita do ficheiro no disco falhou.");

//DOWNLOAD STATS
define("_FDSECT","Section");
define("_FDTOPSTATS", "Descarregar&nbsp;Estatísticas");
//TOP DOWNLOAD
define("_FDTOPSTAT","Estatísticas");


//remote file/url
define("_FDADDURL","Add remote file");
define("_FDCHOOSEURL","Specify the url of the file:");

//FDuser
define("_FDWAITFORADMIN","The file will not be immediately visible. Wait for site's administrator approval.");//need translation
define("_FDLIMIT","Raggiunto il limite massimo di file proponibili.<br> Attendi che l'amministratore pubblichi i file in attesa di approvazione."); //need translation
define("_FDPUBLISHFILES","Publish files");//need translation
define("_FDPROPOSE","Propose a file");//need translation
define("_FDWAITINGFILES","files waiting validation");//need translation

?>
